<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	h1{background: #30D1F3;padding: 10px;border: 5px solid #E3E217;width: 230px;margin-left: 100px}
	div{background: #1FEBE1;width: 75px;border: 2px solid #DF1AB3;}
	.one{background: #F80C10;width: 200px;height: 80px;padding: 20px;margin-bottom: 30px}
	.two{background: #29E827;width: 100px;height: 40px}
	.box{width: 400px;height: 300px;background-color: #6B6B6B;border: 5px solid red;padding: 50px;}
	</style>
</head>

<body>
<h1>那UI荷藕贵然还</h1>

    <div class="one">
	dheutdyey
	<div class="two">weteyrur5</div>
	</div>
<div class="box">jihi</div>

</body>
</html>
